body {
    
    -webkit-font-smoothing: antialiased;
    padding: 0px;
font-family: 'Source Sans Pro', sans-serif;
    color: #221E1F;
  
}


a {
    color: #17723A;
}

a:hover {
    text-decoration: none;
}

p, li {
    line-height: 24px;
	font-size:16px;
}

img {
    max-width: 100%;
}

.btn {
    border-radius: 0px;
}

h1{
    
}
h2 {
    
}
header{
  
width: 100%;
z-index: 99;
position: fixed;background: rgba(255,255,255,0.8);

}

.h4, h4 {font-weight:bold;}
#navbar-primary.navbar-default {
    background: transparent;
    border: none;
    margin-bottom: 5px;
}

#navbar-primary.navbar-default .navbar-nav {
    text-align: center;
    margin-top: 5px;
}

#navbar-primary.navbar-default .navbar-nav > li {
    display: inline-block;
    float: none;
}

#navbar-primary.navbar-default .navbar-nav > li > a {
    padding-left: 30px;
    padding-right: 30px;
}

.navbar-default .navbar-nav > li > a {}

#nav-bloc {
    clear: both;
    position: relative;
}

.navbar {
    margin-bottom: 0;
    position: relative;margin: 0;
}

.navbar-brand {}

.navbar-brand {
    padding:0px;
    height: auto;
	
}
.panel-body { padding:15px 25px;}
.navbar-brand img {}

.navbar-brand img.main_logo {height:auto; margin-bottom:10px; margin-top:-5px;}
.shrink .navbar-brand img.main_logo {width: 100px; height:auto; margin-bottom:0px; margin-top:5px;}

.navbar .nav {
    margin-top: 0px;
   float: right;
width: 100%;text-align: right;clear: right;
 
     /*display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
            align-items: stretch; 
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
            justify-content: space-between;*/
}

.nav > li {
display: inline-block;
    margin-top: 0px;
    font-size: 16px;
}


.nav > li:hover{
	background:#AED581;
} 
.nav > li:hover > a{color: #fff;}
.nav > li a:hover {
    background: transparent;
}

.navbar-toggle {
    margin: 12px;
    border: 0px;
}

.navbar-toggle:hover {
    background: transparent!important;
}

.navbar-toggle .icon-bar {
   background-color: #023B75;
    width: 26px;height: 4px;
}

.navbar-collapse.in {
    overflow-y: visible;
    float: left;
    width: 100%;
}

.navbar-1 {
    float: right;
    margin-top: 0px;
    padding: 0px;
  
    
}
.nav > li:hover .dropdown-menu{
    display: block;
    
}
.navbar .nav .dropdown-menu{
background: #F2F2F2;
border-radius: 0;
border: none !important;padding: 15px 20px;
margin-top:0px;
}
.nav > li:last-child .dropdown-menu {
	left: auto;
right: 0;
}
.navbar .nav .dropdown-menu a{
  color: #023B75 !important;font-size: 16px;
}
.navbar .nav .dropdown-menu > li > a{
    font-weight: 700;font-size: 18px;padding-left: 0;
padding-right: 0;
}
.navbar .nav .dropdown-menu ul{list-style: none;padding-left: 10px;
border-left: 2px solid #EF6C00;}
.navbar .nav .dropdown-menu ul.inner_submenu li {
    padding-bottom: 7px;
    line-height: 18px;
}
.site-navigation .nav > .active {
    color: #333;
}


.nav > li > a {
color: #17723A;
font-size: 18px;
font-weight: 700;
padding: 14px 25px;background: none !important;
text-transform:uppercase;
}


.banner .item img {
	margin:auto; width:100%;
}

.no-margin {
    margin-left: 0px;
    margin-right: 0px;
}



.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}
.no-padding{
    padding-left: 0px;
    padding-right: 0px;
}

.home_banner{
   /*height: 100vh;*/
    -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
    background-position: center center;
    /*overflow: hidden;*/
	position:relative;
}


.main_header{
    position: relative;
}
.main_header::before{
   content: " ";
position: absolute;
width: 100%;
height: 65px;
/*background: rgba(255,255,255,0.8);*/
z-index: 0;
    
}
.banner_caption_wraper{position: relative;max-width: 1200px;margin: auto;height: 100%;}
.banner_caption{
    position: absolute;bottom: 0px;background: rgba(46,125,76,0.8);max-width: 450px;
padding: 15px 50px;left: 6%;right: 6%;text-align: left;text-shadow: none;
}

.banner_caption h2 {
    color: #fff;
    font-size: 40px;
    font-weight: 800;margin-bottom: 20px;
}
.banner_caption  .l_more {color: #fff;font-weight: 700;text-transform: uppercase;border-top: 2px solid #c2e88c;display: inline-block;
width: 100%;
text-align: center;padding-top: 10px;
margin-top: 15px;font-size: 18px;text-decoration: none;}
.inner_banner_caption h2 {
    color: #fff;
    font-size: 40px;
    font-weight: 800;margin-bottom: 15px;
}

.banner_caption h4{color: #fff;}
.banner_caption p{color: #fff;font-size:18px;font-weight: 600;}

header .container{width: 100%;padding: 0px 20px; }
.top_left{float: left;}
.topmenu_left ul {padding-left: 0px;background: #fff;}
.topmenu_left ul li{display: inline-block;padding: 5px 8px;}
.topmenu_left ul li a{color: #17723A;}
.topmenu_left ul li a:hover{font-weight: bold;letter-spacing: -0.33px;}
.topmenu_left ul img{max-width: 18px;}

.top_right{float: right;}
.select_lang{display: inline-block;position: relative;margin-right: 20px;}
.select_lang .fa{margin-right: 5px;}

.social_media  {display: inline-block;}
.social_media ul{padding: 0px;}
.social_media  li{display: inline-block;background: #023B75;margin-right: 10px; 	width:31px;
	text-align:center;
}
.social_media  li i{color: #fff;}
.social_media  li a {padding: 3px 8px;
display: inline-block; 	width:31px;
font-size: 15px;}
.social_media  li a:hover{
    background: #EF6C00; 	width:31px;
}
.inner_banner img {width:100%; max-width:none;display:table;margin-left:auto;margin-right:auto;}
   
.topmenu_right{display: inline-block;}
.topmenu_right ul{list-style: none;background: #023B75;padding-left: 0px; margin-bottom:0px;}
.topmenu_right ul li{display: inline-block;}
.topmenu_right a{color: #fff;display: inline-block;
font-weight: 600;padding: 12px 12px; text-transform:uppercase; letter-spacing:0.5px}
.topmenu_right a:hover{
    color: #AED581;
}

.topmenu_right li.current-page-ancestor a span {
    border-bottom: 1px solid #fff;
    padding-bottom: 2px;
}
.topmenu_right li.current-menu-item a span {
    border-bottom: 1px solid #fff;
    padding-bottom: 2px;
}
.navbar .nav .dropdown-menu li.current-menu-item a{
padding-bottom: 5px;
border-bottom: 2px solid #023B75;
display: table;
}
.home_latest {
    padding-top: 50px;

padding-bottom: 30px;
}
.home_latest .main_title {margin-bottom: 30px;}
.home_latest h2{font-size: 34px;font-weight: 700;color: #023B75;}
.grid   .panel-heading{
    color: #221E1F;font-weight: 700;font-size: 22px;text-align: center; line-height:24px; height:68px; vertical-align:middle;
	display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-align: center;
-ms-flex-align: center;
        align-items: center;
-webkit-box-pack: center;
-ms-flex-pack: center;
        justify-content: center;
}

.grid h5{margin-bottom: 25px; text-transform: uppercase;}
.grid  .read_more   {
    display: inline-block;
  width: 100%;
  text-align: center;
  font-weight: 700;
  color: #023B75;
  font-size: 18px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 2px solid #AED581;
  text-decoration: none;
} 
.grid  .read_more:hover{
    color: #EF6C00;
}
.grid .grid-item {padding: 0px 3px;}



.news-grid   .panel-heading{
    color: #221E1F;font-weight: 700;font-size: 22px;text-align: center; line-height:24px; height:100px; vertical-align:middle;
	display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-align: center;
-ms-flex-align: center;
        align-items: center;
-webkit-box-pack: center;
-ms-flex-pack: center;
        justify-content: center;
}
.news-grid   .panel-heading a{
    color: #221E1F;
}

.internal_image {
    margin-bottom: 30px;
    text-align: center;
}
.internal_image  img {max-width:800px;}

.news-grid h5{margin-bottom: 25px; text-transform: uppercase;}
.news-grid  .read_more   {
    display: inline-block;
  width: 100%;
  text-align: center;
  font-weight: 700;
  color: #023B75;
  font-size: 18px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 2px solid #AED581;
  text-decoration: none;
} 
.news-grid  .read_more:hover{
    color: #EF6C00;
}
.news-grid .news-item {padding: 0px 3px;}




.panel{margin-bottom: 10px; border-radius:0px; box-shadow: 3px 3px 1px rgba(0,0,0,.05); -webkit-box-shadow: 3px 3px 1px rgba(0,0,0,.05);  }

.footer{
    padding-top: 20px;
padding-bottom: 10px;
    background: #F2F2F2;min-height: 100px;
}

.foot_menu ul{list-style: none}
.foot_menu ul li{display: inline-block;padding: 0px 12px;}
.foot_menu ul li a{color: #023B75;font-weight: 700;font-size: 18px; text-transform:uppercase;}
.privacy p{color: #023B75;}
.privacy p a{color: #023B75; text-transform:uppercase;}
.footer .social_media {margin-top: 10px;}

.main_slider{
    position: relative;overflow:hidden;
}
.home_search{
 background: #F2F2F2;
min-height: 100px;
position: absolute;
right: 60px;
z-index: 9;
bottom: -30px;
width: 400px;
text-align: center;
padding: 20px 10px 20px 10px;
}
.home_search .show_hide{
 color: #023B75;
font-size: 26px;
font-weight: 900;text-decoration: none;position: relative;
}
.home_search .show_hide::after{
   position: absolute;
content: "";
height: 2px;
background: #AED581;
width: 60%;
bottom: -15px;
left: 20%;
right: 20%;
}

.shrink .top_header{display: none;}
.shrink .main_header::before {
    display: none;
}

.control-group {
display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;
  vertical-align: top;
 width: 100%;
  text-align: left;
  box-shadow: 0 1px 2px rgba(0,0,0,0.1);
padding: 25px 10px 20px 10px;
 
}
.control {
  display: block;
  position: relative;
  padding-left: 30px;
  margin-bottom: 0px;
  cursor: pointer;
  font-size: 18px;margin-right: 20px;color: #023B75;
}
.control input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
.control__indicator {
  position: absolute;
  top: 2px;
  left: 0;
  height: 20px;
  width: 20px;
 background: #fff;
border: 1px solid #ddd;
}
.control--radio .control__indicator {
  border-radius: 50%;
}
.control:hover input ~ .control__indicator,
.control input:focus ~ .control__indicator {
  background: #ccc;
}
.control input:checked ~ .control__indicator {
  background: #fff;
}
.control:hover input:not([disabled]):checked ~ .control__indicator,
.control input:checked:focus ~ .control__indicator {
  background: #fff;
}
.control input:disabled ~ .control__indicator {
  background: #e6e6e6;
  opacity: 0.6;
  pointer-events: none;
}
.control__indicator:after {
  content: '';
  position: absolute;
  display: none;
}
.control input:checked ~ .control__indicator:after {
  display: block;
}
.control--checkbox .control__indicator:after {
 left: 7px;
top: 3px;
width: 6px;
height: 11px;
  border: solid #EF6C00;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
.control--checkbox input:disabled ~ .control__indicator:after {
  border-color: #7b7b7b;
}
.input_div{
    position: relative;
}
.home_search .input-group-addon {
    position: absolute;

right: 8px;

top: 4px;
background: no-repeat;

border: none;

}
.home_search .input-group-addon  .fa{
    color: #EF6C00;
}
.home_search .form-control{
    border-radius: 0px;
}
.home_search  select{
	 -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
    appearance:none;
    background-image: url(../img/caret-down.png) !important;
    background-repeat: no-repeat;
background-size: 10px;
background-position: top 10px right 10px;
}
.home_search  select::-ms-expand { display: none; }
.home_search .form_row{
    margin-left: 0px;margin-right: 0px;}
.home_search .form-group {

  
    padding: 0px 3px;

}
.home_search  .searchby_loc{margin-bottom: 10px;}
.home_search  .searchby_loc a{
   font-weight: 700;font-size: 18px;text-transform: uppercase;color: #EF6C00;
   background-image:url(../img/location-icon.png);
   background-repeat:no-repeat;
   background-position: top 0px left 10px;
padding-left: 50px;
background-size: 28px;
}

.home_search  .searchby_loc  a:hover{
     color: #17723A;  background-image:url(../img/location-icon-green.png);
}
.home_search  span.or{
    color: #023B75;display: inline-block;width: 100%;margin-bottom: 15px;
}




.main_wrapper h2{font-size: 18px;font-weight: 700;color: #023B75; text-transform:uppercase;}
.main_wrapper h3{}

.inner_banner{
    
}
.top_title{
    background: #F2F2F2;overflow: hidden;padding-top: 10px;

padding-top: 20px;
padding-bottom:20px;
border-bottom: 2px solid #eceaea;
}
.number{
    font-size: 24px;

font-weight: 700;
}
.gal_row{
    padding-top: 30px;margin: 0px;
}
.gal_col  .read_more   {
    display: inline-block;
  width: 100%;
  text-align: center;
  font-weight: 700;
  color: #023B75;
  font-size: 18px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 2px solid #AED581;
  text-decoration: none;
} 
.gal_col  .read_more:hover{
    color: #EF6C00;
}
.gal_col{
    padding: 0px 8px;margin-bottom: 30px;
}

.gal_col .panel {
    border: none;box-shadow: none;
}
.gal_col .panel-heading{
   font-size: 18px;
color: #221E1F;
text-align: center;
font-weight: 700;border: none;
    display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-align: center;
-ms-flex-align: center;
        align-items: center;
-webkit-box-pack: center;
-ms-flex-pack: center;
        justify-content: center;
		min-height:100px;
}
.gal_col .name-heading{
   font-size: 18px;
color: #221E1F;
text-align: center;
font-weight: 700;border: none;
text-align: center;
		min-height:75px;
		background-color:#f5f5f5;
}
.name-heading .name {padding-top:15px; margin-bottom:0px;}

.gal_col .panel-body {
    padding: 15px 0px;
}
.gal_col .panel p{
    font-size: 15px;min-height: 100px;
}

.gallery_title {
    text-align: center;
	width:80%;
	margin:auto;
}
.gallery_title ul{
    list-style: none;
    display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: center;
-ms-flex-pack: center;
justify-content: center;padding: 0;
}
.gallery_title ul li{
   /* display: inline-block;*/
	border-right: 1px solid #e1e1e1;
	width: 25%;
max-width: 180px;
}
.page-template-template-career .gallery_title ul li, .page-id-526 .gallery_title ul li, .page-id-528 .gallery_title ul li, .page-id-530 .gallery_title ul li{
 flex-basis:25%;
}


.gallery_title ul li a{
   color:  #023B75;font-size: 18px;font-weight: 700;display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
height: 60px;
padding: 5px 30px;text-decoration: none;
line-height:20px;justify-content: center;
}
.gallery_title ul li.current_page_item a{
    color: #fff;
    background: #AED581;
}

.gallery_title ul li a:hover{
    color: #fff;
    background: #AED581;
}


.list_wrap{
    padding-top: 60px;
}

.list_search_box{
    position: relative;max-width: 350px;
}
.list_search .submit_box {
position: absolute;
right:0px;
top: 0px;
z-index:9;border-left: 3px solid #E3E3E3;
}

.list_search .submit_box  .btn-sub{
    text-indent: -999px;
width: 40px;
    background: url(../img/search-icon.png);

background-repeat: no-repeat;
border: none;height: 45px;background-position: top 10px right 8px;
}
.list_search_box .form-control{
    border-radius: 0px;height: 45px;border: 2px solid #E3E3E3;}

.list_search_box input::-webkit-input-placeholder { color:#110126}
.list_search_box input:-moz-placeholder { color: #110126}
.list_search_box  input::-moz-placeholder {   color: #110126 }
.list_search_box  input:-ms-input-placeholder {  color: #110126}

.list_row{ display: -webkit-box;
display: -ms-flexbox;display: flex;margin-bottom: 30px;}

.list_img{max-width: 200px;margin-right: 20px;}
.list_det h4{font-weight: 700;}
.list_det  h5 a{
    color: #EF6C00;font-weight: 700;font-size: 18px;
}
.list_det h5 img{ margin-right: 5px; padding-bottom:5px}
.list_det {   
border-bottom: 1px solid #808080;
width: 70%;padding-bottom: 6px;
max-width: 70%;
display: inline-block;}



.main_content{
    padding-top: 20px;
padding-bottom: 20px;
display: inline-block;
width: 100%;
}
.main_content h3{
    font-weight: 700;
    font-size: 22px;
    position: relative;margin-bottom: 30px;
}
.main_content h3::after{
   position: absolute;
content: "";
height: 2px;
background: #AED581;
width: 100%;
bottom: -15px;
left: 0px;
}
.main_content .left_col {
    padding-right: 50px;
}
.right_col_content h3{
    display: table;
}
.career_row {
    padding-bottom: 20px;
margin-bottom: 20px;
    border-bottom: 2px solid #AED581;
}
.career_content p, .career_content li {
    font-size: 15px;
}

.career_row  h4{font-size: 18px;font-weight: 700;}

.read_apply a{
    color: #EF6C00;
font-weight: 700;
text-transform: uppercase;
text-decoration: none;
font-size: 16px;
margin-right: 10px;
}

.img_row{
     display: -webkit-box;
display: -ms-flexbox;display: flex;margin-bottom: 20px;margin-top: 10px;
}
.program_img{
    margin-right: 15px;
}

#gtranslate_selector{text-transform:uppercase;
border: none;
  -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
    appearance:none;
background: none;
cursor: pointer;
background-image: url(../img/caret-down-black.png) !important;
background-repeat: no-repeat;
background-size: 8px;
background-position: top 7px right 6px;
}
select#gtranslate_selector::-ms-expand { display: none; }

.project_top h2{
    color: #023B75;
font-size: 28px;
font-weight: 900;
text-decoration: none;
position: relative;
    text-align: center;margin-bottom: 25px;
}
.project_top h2::after {
    position: absolute;
    content: "";
    height: 2px;
    background: #AED581;
    width: 200px;
    bottom: -15px;
    left: 50%;-webkit-transform: translate(-50%, 0);-ms-transform: translate(-50%, 0);transform: translate(-50%, 0);
  
}



.project_top .input-group-addon {
position: absolute;

right: 8px;

top: 12px;
background: no-repeat;

border: none;

}
.project_top .input-group-addon  .fa{
    color: #EF6C00;
}
.project_top .form-control{
    border-radius: 0px;border: 1px solid #AED581;
color: #023B75;text-transform: uppercase;
}

.project_top  input::-webkit-input-placeholder { color:#023B75}
.project_top  input:-moz-placeholder { color: #023B75}
.project_top   input::-moz-placeholder {   color: #023B75 }
.project_top   input:-ms-input-placeholder {  color: #023B75}
.project_top select{
      -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
    appearance:none;
    background-image: url(../img/caret-down.png) !important;
    background-repeat: no-repeat;
background-size: 10px;
background-position: top 10px right 10px;
}
.project_row{
    margin-bottom: 30px;display: inline-block;
width: 100%;
}
.filter_drop select::-ms-expand { display: none; }

.project_top .form_row{
    margin-left: 0px;margin-right: 0px;padding-top: 20px;}
.project_top .form-group {

  
    padding: 0px 3px;

}
.search_loc_wrapper .searchby_loc{margin-bottom: 10px;}
.search_loc_wrapper .searchby_loc a{
   font-weight: 700;font-size: 18px;text-transform: uppercase;color: #EF6C00;
}
.search_loc_wrapper .searchby_loc  a:hover{
     color: #17723A;
}
.search_loc_wrapper .searchby_loc img{margin-right: 10px;}
.search_loc_wrapper span.or{
    color: #023B75;display: inline-block;width: 100%;margin-bottom: 15px;font-size: 16px;

font-weight: 600;
}

.filter_wrap{
  display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-align: center;
-ms-flex-align: center;
      
-webkit-box-pack: center;
-ms-flex-pack: center;
        justify-content: center;
}
.filter_wrap .control-group{
    width: auto;box-shadow: none;
}
/*.filter_wrap .pro_search{
    width: 250px;
}
.filter_wrap .pro_drop{
    width: 150px;
}*/
.search_loc_wrapper{text-align: center;}

.project-heading h3{
    background: #F2F2F2;text-align: center;padding: 20px 20px;font-size: 18px;font-weight: 700;margin: 0px;min-height: 80px;

}
.project-heading {}
.project_col{
    padding:0px 8px;margin-bottom: 15px;
	/*display: none; */
}
.sort_option{
    display: inline-block;
}
.filter_drop{
    display: inline-block;margin-left: 10px;
min-width: 150px;
}
.filter_drop select{
     -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
    appearance:none;
    background-image: url(../img/caret-down.png) !important;
    background-repeat: no-repeat;
background-size: 10px;
background-position: top 10px right 10px;
}
.filter_drop select::-ms-expand { display: none; }

.sort_filter_container{
    margin-bottom: 20px;
}
.sort_option p{
    padding-right: 40px;
background-image: url(../img/sortIcon.jpg);
background-repeat: no-repeat;
background-position-x: right;
    background-position-y: -51px;padding-top: 9px;font-weight: 600; margin-bottom:0px; padding-bottom:10px;
	cursor:pointer;
}
.sort_option.sort_asc p{background-position-y: 8px;}
.filter_drop .form-control{
    border-radius: 0px;border: 1px solid #AED581;color: #023B75;
}

.project_detail{
    padding-top: 120px;
}
span.subtitle{display: block;font-size: 22px;color: #221E1F;}
.detail_content{
padding-top: 40px;
padding-bottom: 40px;
}
.breadcrumbs_container{
    background: #f2f2f2;text-align: center;
}
#breadcrumb {
  list-style: none;
  display: inline-block;padding: 30px 0px;
}
#breadcrumb .icon {
  font-size: 14px;
}
#breadcrumb li {
  float: left;
}
#breadcrumb li span {
  color: #221E1F;
  display: block;
  background: #fff;
  text-decoration: none;
  position: relative;
  height: 36px;
  line-height: 35px;
  padding: 0 10px 0 20px;
  text-align: center;
  margin-right: 30px;
    font-weight: 600;
}

#breadcrumb li:first-child span {
  border-radius:0px;
}
#breadcrumb li:first-child span:before {
  border: none;
}
#breadcrumb li:last-child span {
  padding-right: 15px;
  -moz-border-radius: 0 4px 4px 0;
  -webkit-border-radius: 0;
  border-radius: 0 4px 4px 0;
}
#breadcrumb li:last-child span:after {
  /*border: none;*/
}
#breadcrumb li span:before, #breadcrumb li span:after {
  content: "";
  position: absolute;
  top: 0;
  border: 0 solid #fff;
  border-width: 18px 18px;
  width: 0;
  height: 0;
}
#breadcrumb li span:before {
  left: -25px;
  border-left-color: transparent;
}
#breadcrumb li span:after {
  left: 100%;
  border-color: transparent;
  border-left-color: #fff;
}

#breadcrumb li span:hover {
  /*background-color: #1abc9c;*/
}
#breadcrumb li span:hover:before {
 /* border-color: #1abc9c;
  border-left-color: transparent;*/
}
#breadcrumb li span:hover:after {
 /* border-left-color: #1abc9c;*/
}
#breadcrumb li span:active {
  background-color: #16a085;
}
#breadcrumb li span:active:before {
  border-color: #16a085;
  border-left-color: transparent;
}
#breadcrumb li span:active:after {
  border-left-color: #16a085;
}



#breadcrumb li span.filled {
    background: #17723A;
    color: #fff;
}
#breadcrumb li span.filled::after{
    background: #f2f2f2;
border-left-color: #17723A;
} 
#breadcrumb li span.filled::before{
   border-right-color: #17723A;
border-top-color: #17723A;
border-bottom-color: #17723A;
} 

#breadcrumb li span.active {
    background: #AED581;
    color: #221E1F;
}
#breadcrumb li span.active::after{
    background: #f2f2f2;
border-left-color: #AED581;
} 
#breadcrumb li span.active::before{
   border-right-color: #AED581;
border-top-color: #AED581;
border-bottom-color: #AED581;
} 
.detail_tab_content{
    max-width: 60%;
margin: auto;
text-align: left;
padding-top: 40px;
padding-bottom: 30px;
}
.gallery_title.gallery_tabs ul{
    border-bottom: none;
}

.gallery_tabs  .nav-tabs li.active{
	background: #AED581;
}
.gallery_tabs  .nav-tabs li.active a{
	color:#fff;
	border:none;
}
.gallery_title  .nav-tabs > li > a {border:none; text-transform:none;}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover { border:none;}
.home_search .form-control {color:#023B75; text-transform:uppercase }
.home_search .form-control::-moz-placeholder {color:#023B75 }
.home_search .input_div  input::-webkit-input-placeholder { color:#023B75}
.home_search .input_div  input:-moz-placeholder { color: #023B75}
.home_search .input_div  input::-moz-placeholder {   color: #023B75 }
.home_search  .input_div   input:-ms-input-placeholder {  color: #023B75}

.nav > li.current_page_ancestor::after{
	content:"";position:absolute;height:5px;width:80%;bottom:0px;background:#17723A;left:10%;right:10%;
} 
.panel_img img {width:100%;}
.aligncenter {margin:auto; text-align:center; display:block;}
.right_col_content {margin-top:20px;}
.designation {
    min-height: 50px;
}
.post_content {margin-top:20px; float:left; display:block}

.events_list   .date_content{
	text-align: center;margin-bottom: 60px;line-height: 26px;
}
.events_list    .date_first{
	display:inline-block;border-right:2px solid #AED581;
}
.events_list    .date_first img{
	margin-right: 30px;
width: 18px;
}
.events_list    .selected_date{
		display:inline-block;border-right:2px solid #AED581;
}
.events_list    .date_last{
	display:inline-block;
}
.events_list    .date_last img{
	margin-left: 30px;
width: 18px;
}
.date_box{
	display:table;
}
.day{
	background: #AED581;
text-align: center;
font-weight: 800;
padding: 5px;
width: 100px;
text-transform: uppercase;
}
.month_date{
	text-align: center;padding-top: 6px;
}
.month_date span{
	display:block;
	font-weight: 700;
font-size: 40px;margin-top: 4px;
}
.date_feature_col h3{margin-top:0px;}
.date_feature_col h3:after{display:none;}
.date_feature_col h3 > a{
	color:#221E1F;
}
.date_content > div{
	font-size: 22px;
font-weight: 700;
padding: 0px 10px;
}
.date_content > div a{
	color:#221E1F;
}




.options_container{
   background: #F2F2F2;
  
    padding: 20px 20px;
}
.option_row{
    margin:0px;
} 

.option_row .btn-primary{
    border: 1px solid #48ABE0 !important;
width: 100%;
background: #fff !important;
color: #333 !important;
text-align: left;
display: inline-block;
border-radius: 0px;
    min-height: 36px;
    box-shadow: none !important;
    padding: 0px;

}


.options_container .form-control{
	font-size:16px;min-height: 38px;border-radius: 0px;
border: 1px solid #AED581;
}
.options_container .form-control::-webkit-input-placeholder {
    color: #003884 !important;
    opacity: 1;
		font-size:16px;
}

.options_container .form-control:-moz-placeholder {
    /* Firefox 18- */
    color: #003884 !important;
    opacity: 1;
		font-size:16px;
}

.options_container .form-control::-moz-placeholder {
    /* Firefox 19+ */
     color: #003884 !important;
    opacity: 1;
		font-size:16px;
}

.options_container .form-control:-ms-input-placeholder {
  color: #003884 !important;
    opacity: 1;
	font-size:16px;
}



.option_row select{
    -webkit-appearance: none;
       -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
    background-image: url(../img/select_arrow.png) ;
    background-repeat: no-repeat;
    background-repeat: no-repeat;
background-position: right 2px top 0px;
background-size: 38px;
}
.option_row select::-ms-expand {
    display: none;
}

.option_row  .col-md-4 {
	padding-right: 10px;
padding-left: 10px;
}
.list-icon{
    display: inline-block;margin-right: 10px;
}
.grid-icon{
    display: inline-block;  
}
.list_view{
	  display: -webkit-box;
display: -ms-flexbox;
display: flex;
    display: flex;
}
.list_view .fas{
	font-size: 34px;
}
.options_container .list_view a{
	opacity:0.5;
}
.options_container .list_view .active  a{
	opacity:1;
}
.option_row {
	  display: -webkit-box;
display: -ms-flexbox;
display: flex;
    display: flex;
}
.option_row .input-group-addon{
	background-image:url(../img/search-green.png) ;
	background-repeat:no-repeat;
	min-width: 32px;
background-position: top 6px right 5px;
background-size: 20px;background-color: #fff;
text-indent: -99999px;
}
.input-group{display:flex;}
.main_content.event_content{
display: table;
width: 100%;
margin: auto;
padding-top: 40px;
}
.main_content.event_content ul.committee_term{ list-style:none; padding:0;}


.wpcf7 .cf7s-caspar { border: none !important;}
.event_img p span{font-weight:bold;}
.head-titles{display:flex; margin-bottom: 10px;}
.accordion_head, .head a{color: #EF6C00; padding-right: 25px;
    font-size: 18px;
    font-weight: bold; text-transform: uppercase;}
	.accordion_head1{
		color: #EF6C00; padding-right: 25px;
    font-size: 18px;
    font-weight: bold; text-transform: uppercase;
		
	}
	
	.event-popup-content  .accordion_head1{
		font-size:14px;
	}
	
	
.acf-map {
 width: 100%;
 height: 400px;
 border: #ccc solid 1px;
 margin: 20px 0;
}

/* fixes potential theme css conflict */
.acf-map img {
   max-width: inherit !important;
}

.carousel-control.left{
	left:-50px;
}
.carousel-control.right{
	right:-50px;
}
.events_list.events{
	width:100%;
}


/*calendar*/

.all_event {
	padding-bottom: 40px;
}
.event_img{
	border-bottom: 1px solid #AED581;padding-bottom: 20px;
}

.main_date  img{
	max-width:15px;
}
 .main_date.date_first img{
	 position:relative;left:-20px;
 }
  .main_date.date_last img{
	 position:relative;right:-20px;
 }
 
 .rg_meetings_calender {
	 background: #F2F2F2;
	 margin-left: -15px;
margin-right: -15px;padding: 20px;
 }
 .fc-day-header{
	 border: none !important;background: #F2F2F2;color: #023B75;border-style: none !important;
 }
 .fc-day.fc-widget-content{background:#fff;}
 .fc-row table{
	border-collapse: separate !important;
border-spacing: 0px !important;
 }
 .fc button, .fc table, body .fc {line-height:1em;}
 .fc-unthemed td{
	 border: none !important;
 }
 .fc-event{
  
    background: none !important;
    border: none !important;
    color: #333 !important;
    font-weight: 800;
}
 .popover-content{
	 font-family: 'Source Sans Pro', sans-serif;
 }
 .popover.top {
    margin-top: -10px;
    border-radius: 0px !important;
    border: 1px solid #DEDEDE;
    box-shadow: none;
}
.event-popup-content p {
    line-height: 22px !important;
    font-size: 14px !important;
}
.event-popup-content .accordion_head, .event-popup-content .head a {
    font-size: 14px !important;
}
.popover-content {
    padding: 20px 20px !important;
}
.fc-basic-view .fc-body .fc-row {
    min-height: 6em !important;
}
.committee {width:100%; }
table.committee td {padding:5px; border:1px solid #000}
.searchSubmit{padding: 4px 10px 7px 10px;
    background: #023B75;
    color: #fff;
    border: 1px solid #023B75;
    font-weight: 700;
    font-size: 18px;}
.searchBar{width: 30%;
    padding: 7px;}
.back{float:left;}
.next{float:right;}




.meeting_loader{
	height:100% !important;
}
.input-group-addon input{padding: 7px;
    margin: -15px 0px 0px -13px;
    background-image: url(../img/search-icon2.png);
    background-repeat: no-repeat;
    min-width: 32px;
    background-position: top 4px right 5px;
    background-size: 18px;
    background-color: #fff;
    text-indent: -99999px;
    border: none;}
	
.img_loader{
	position: fixed;
    z-index: 100;
    opacity: 0.3;
    background-color: black;
    width: 100%;
    display: none;
    top: 85px;
    left: 0px;
	height:100% !important;
}

.img_loader img {
    position: relative;
    top: 12%;
	left:35%;
}
.fc-past{background-color: #ECECEC !important;}

.news-grid .mix{
display:none;
}
.wpcf7-form.cf7skins .wpcf7-radio, .wpcf7-form.cf7skins .wpcf7-checkbox  {
    display: flex;
}
.radio-751 .textfield {
    display: block !important;
}
.radio-751 .textfield .wpcf7-form.cf7skins span{margin:20px 0px;}
.textField input[type="radio"] {
    position: absolute;
    opacity: 0;
    width: 100%;
    z-index: 9999;
}
.textField .wpcf7-list-item-label {
   
}
.textField input[type="radio"] + .wpcf7-list-item-label:before {
    content: '';
    background: #fff;
    border-radius: 0%;
    border: 1px solid #b4b4b4;
    display: inline-block;
    width: 1em;
    height: 1em;
    position: relative;
    top: 0em;
    margin-right: 10px;
    vertical-align: top;
    cursor: pointer;
    text-align: center;
    -webkit-transition: all 250ms ease;
    transition: all 250ms ease;
}
 .textField input[type="radio"]:checked + .wpcf7-list-item-label:before {
    background-color: #000;
  -webkit-box-shadow: inset 0 0 0 1px #fff;
    box-shadow: inset 0 0 0 1px #fff;
}
.textFieldContainer input[type="radio"] + .wpcf7-list-item-label:before {
    content: '';
    background: #fff;
    border-radius: 0%;
    border: 1px solid #b4b4b4;
    display: inline-block;
    width: 1em;
    height: 1em;
    position: relative;
    top: 0em;
    margin-right: 10px;
    vertical-align: top;
    cursor: pointer;
    text-align: center;
    -webkit-transition: all 250ms ease;
    transition: all 250ms ease;
}
.textFieldContainer input[type="radio"]:checked + .wpcf7-list-item-label:before {
    background-color: #000;
  -webkit-box-shadow: inset 0 0 0 1px #fff;
    box-shadow: inset 0 0 0 1px #fff;
}
.textFieldContainer input[type="radio"] {
    position: absolute;
    opacity: 0;
    width: 100%;
    z-index: 9999;
}


.textFieldContainer input[type="checkbox"] + .wpcf7-list-item-label:before {
    content: '';
    background: #fff;
    border-radius: 0%;
    border: 1px solid #b4b4b4;
    display: inline-block;
    width: 1em;
    height: 1em;
    position: relative;
    top: 0em;
    margin-right: 10px;
    vertical-align: top;
    cursor: pointer;
    text-align: center;
    -webkit-transition: all 250ms ease;
    transition: all 250ms ease;
}
.textFieldContainer input[type="checkbox"]:checked + .wpcf7-list-item-label:before {
    background-color: #000;
  -webkit-box-shadow: inset 0 0 0 1px #fff;
    box-shadow: inset 0 0 0 1px #fff;
}
.textFieldContainer input[type="checkbox"] {
    position: absolute;
    opacity: 0;
    width: 100%;
    z-index: 9999;
}

.wpcf7-form.cf7skins fieldset button {
    margin: 20px;
    color: #fff;
} 


table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
}
th, td {
  padding: 5px;
  text-align: left;    
}
.t-edu th{background-color: #eee;}
.t-form input[type="text"], .t-skil input[type="text"]{border: none;
    border-bottom: 2px solid #eee; background-color:#f1f4ff; }
.t-form input:focus, .t-skil input:focus{outline:none; background-color:#fff;}
.t-edu input[type="text"]{border: none;
    width: 100%; background-color:#f1f4ff; padding: 5px 0px;}
.t-edu input:focus{outline:none; background-color:#fff;}
.t-form{margin:20px 0px;}

.t-eh th{background-color: #eee;}
.t-eh input[type="text"], .j-dr input[type="text"] {
    border: none;
    background-color: #f1f4ff; padding: 3px 0px;
}
.t-eh input:focus, .j-dr input:focus{outline:none; background-color:#fff;}
.c-to{margin: 8px 18px;}
.j-dr input{margin:15px;}

#wpcf7-f3480-p2547-o1 textarea{ height:100px; }
.cf7mls_back, .wpcf7-submit{background: #27ae60 none repeat scroll 0 0 !important;
    border: 0 none !important;
    border-radius: 1px !important;
    color: white !important;
    cursor: pointer !important;
    font-weight: bold !important;
    margin: 10px 30px !important;
    padding: 10px 12px !important;
    min-width: 100px !important;
    position: relative !important;}
.radio-751 .textfield span {
    margin-left: 13px;
    margin: 20px 0px;
}
.wpcf7 .cf7s-caspar fieldset p {
    margin-top: 20px;
    text-align: left;
}
.wpcf7 .cf7s-caspar label {
    padding: 10px;
}
#wpcf7_signature-69_clear{margin:10px 0px;}
.fieldset-cf7mls h2{margin-left:28px;}
.wpcf7-form.cf7skins .wpcf7-checkbox .wpcf7-list-item, .wpcf7-form.cf7skins .wpcf7-radio .wpcf7-list-item{margin:12px 0px;}
.wpcf7 .wpcf7-form.cf7skins.cf7s-caspar input, .wpcf7 .wpcf7-form.cf7skins.cf7s-caspar textarea {
    margin-bottom: 0px;
    padding: 10px;
}

.wpcf7-form.cf7skins .wpcf7-radio .wpcf7-list-item{
position:relative;
}
.checkbox-59 .textfield{display:block !important;}


/*.admin-bar header .top_header{
    margin-top: 30px;
}
.admin-bar header .main_header{
    margin-top: 30px;
}
@media (max-width: 800px) {
   .admin-bar header .top_header{
        margin-top: 46px;
    }
	.admin-bar header .main_header{
    margin-top: 46px;
}
}*/

.cf7mls_progress_bar {
 margin-bottom:10px;
 margin-top:20px;
 overflow:hidden;
 counter-reset:step;
 position:relative;
 z-index:1;
  display:flex;
}
.cf7mls_progress_bar li {
 color:#000;
 text-align:center;
 list-style-type:none;
 text-transform:uppercase;
 font-size:11px;
 float:left;
 position:relative;
 margin:0!important;
 padding:0!important
}
.cf7mls_progress_bar li:before {
 content:counter(step);
 counter-increment:step;
 width:25px;
 line-height:25px;
 display:block;
 font-size:14px;
 color:#fff;
 background:#27ae60;
 border-radius:3px;
 margin:0 auto 5px;
 text-align:center
}
.cf7mls_progress_bar li:after {
 content:'';
 width:100%;
 height:2px;
 background:#eee;
 position:absolute;
 left:-50%;
 top:12px;
 z-index:-1;
 transition:.8s ease all;
 -moz-transition:.8s ease all;
 -webkit-transition:.8s ease all
}
.cf7mls_progress_bar li:first-child:after {
 content:none
}
.cf7mls_progress_bar li.active:before,.cf7mls_progress_bar li.active:after {
 background:#EF6C00;
 color:#fff
}
.cf7mls_progress_bar li:first-child.active:before{
	 background: #EF6C00;
}

.related_list{
display: inline-block !important;
width: 100%;
text-align: center;
}
.related_list li {
display: table !important;
margin-left: auto;
margin-right: auto;
margin-bottom: 10px !important;
width: 100% !important;
max-width: 100% !important;
border: none !important;
position: relative;
}
.related_list li::before {
position: absolute;
top: 8px;
margin: 8px 0 0 -12px;
vertical-align: middle;
display: inline-block;
width: 6px;
height: 6px;
background: #0e0e0e;
content: "";
left: 0;
border-radius: 100px;
}

.related_list li a { height:0!important; display:inherit !important;}
.return{margin:20px 0px;}
.return a{font-size:16px;}
.fc-day-grid-event .fc-content {
    white-space: normal !important;
}

.list_det h5 span
{
color: #000;
font-size: 15px;
font-weight: normal;
margin-left: 15px;
}

span.checkbox-race span.wpcf7-exclusive-checkbox{ display: inline-block !important;}

.main_wrapper.single_post{
	padding-top:120px;
}
.main_wrapper.single_post .gen_info{
	max-width: 700px;
margin-left: auto;margin-right:auto;
}
.main_wrapper.single_post .gen_info h3::after{
	max-width:300px;
}
.main_wrapper.single_post .gen_info h3 {
	margin-bottom:40px;
	
}
.main_wrapper.single_post .gen_info h3 .date{
	font-size: 16px;
font-weight: normal
}
.main_wrapper.single_post .gen_info img{
margin-bottom:20px;
}
.main_wrapper.single_post .gen_info .previous a{
	color: #EF6C00;
font-weight: 700;
}
.main_wrapper.single_post .gen_info .previous a i{
	margin-right: 5px;
}
.fa-facebook-f::before {
    content: "\f39e" !important;
}

.gal_row .gal_col{
display:none;
}

.border
{
border-bottom: 2px solid #17723A;
margin: 0px 30px 0px -25px;
}
.career_content li span{padding:0px 3px}
.career_content ul{list-style:none;}
.fc-day-grid-event .fc-content span{padding:0px 3px;}
 .news-grid .panel-body {
    min-height: 330px !important;
}
.page-template-template-news  .news-grid .panel-body{
min-height:360px !important;
}
.accordions {
    margin: 45px 0 60px;
    width: 100%;
    float: left;
}

.accordionHeading.open {
    background-image: url(../img/Minus.svg);
    background-position-y: 21px;
}

.accordionHeading {
    padding: 20px;
    background: #F0F1F4;
    background-image: url(../img/Plus.svg);
    background-repeat: no-repeat;
      background-position: right 30px top 40px;
    background-size: 14px;
    cursor: pointer;
    float: left;
    width: 100%;
    margin-top: 15px;
}

.accordionHeading h4 {
    margin: 5px 0 0 0;
}

.accordionContent {
    width: 100%;
    float: left;
    padding: 30px 60px;
    display: none;
}

.tab-pane .related_list li::before{
	top: 2px;
}
#breadcrumb li .border{
	position: relative;
bottom: -10px;
} 

#breadcrumb li:first-child .border{
	margin-left:0px;
}

.translated-ltr .topmenu_right a {
	font-size:14px;
}
.page-template-template-news  .news-grid .mix:nth-child(4n+1){ clear:left }
.main_content .wpcf7 .cf7s-caspar .wpcf7-list-item{
	position:relative;
}

/* HOME NEWS PANEL TWEAKS FOR LINKS BRO*/

.panel-body panel_img a:link,
.panel-body .panel_img a:visited,
.panel-body panel_img a:active,
.panel-body .panel_img a:focus {
	text-decoration: none;
	color: #221E1F;
}

.panel-body p a:link,
.panel-body p a:visited,
.panel-body p a:active,
.panel-body p a:focus {
	text-decoration: none;
	color: #221E1F;
	line-height: 24px;
	font-size: 16px;
}

.panel-heading a:link,
.panel-heading a:visited,
.panel-heading a:active,
.panel-heading a:focus {
	text-decoration: none;
	color: #221E1F;
	font-weight: 700;
	font-size: 22px;
}

.panel-body h5 a:link,
.panel-body h5 a:visited,
.panel-body h5 a:active,
.panel-body h5 a:focus {
	text-decoration: none;
	color: #221E1F;
}


@media (max-width:767px){

#breadcrumb li{
	display:table-cell;
    position:relative;
    text-align:center;
    cursor:grab;
    cursor:-webkit-grab;
    color:#efefef;
    vertical-align:middle;
}

.scroller {
  text-align:center;
  cursor:pointer;
  display:none;
  padding:7px;
  padding-top:3px;
  white-space:no-wrap;
  vertical-align:middle;
  background-color:#fff;
}
.scroller  .fa{
color:#fff;
font-size: 22px;
}

.scroller-right{
  float:right;
  width:30px;
  height:30px;
  background:#17723A;
  position:absolute;
  right:0px;
  z-index: 9;
  top: 30px;
}

.scroller-left {
  float:left;
   width:30px;
  height:30px;
  background:#17723A;
  position:absolute;
  left:0px;
  z-index: 9;
  top: 30px;
}

.breadcrumbs_container ul#breadcrumb{
	position:relative;
	display: flex;
}
.breadcrumbs_container{
position:relative;
}
}
 .alert-main {
    position: relative;
    width: 100%;
    display: block;
    text-align: center;
	background:#EF6C00;
	color: #fff;
	padding-top:10px;
	padding-bottom:10px;
	padding-top:120px;
	z-index:2;
}
.alert { margin-bottom:0px !important; width:70%; margin-left:auto; margin-right:auto}
.alert-main p {margin-bottom:0px; padding-bottom:0px; color: #FFF; line-height:22px; text-decoration:none;}
.alert-main p a {color: #131215}
.alert-main a:hover {color:#006BAE; text-decoration:none; }
.alert-main h4 {color: #FFF} 
.detail_tab_content  .innerpara iframe{
	max-width:100%;
}

.gen_info h5{
	    font-size: 15px;font-weight: 700;
}

.list_det table td{
	border:0;
}

#commentform #comment{width: 70%; height: 150px;}
#commentform p label{display:block;float:left;}
#commentform p span{display:block;float:left;}
#commentform p input,#commentform p textarea{float:none;display:block;clear:left;}
.form-allowed-tags{display:none;}
#commentform p input{width: 70%;}
#commentform p input.submit{
background: #27ae60 none repeat scroll 0 0 !important;
border: 0 none !important;
border-radius: 1px !important;
color: white !important;
cursor: pointer !important;
font-weight: bold !important;
padding: 10px 12px !important;
width: 20%;
}

.comment-body  .comment-reply-link{
	display: flex;
align-items: center;
}
.comment-body  .icon-mail-reply{
	width: 30px;
margin-right: 10px;
height: 60px;
}
.comment-author  img{
	width: 60px;
border-radius: 100px;
height: 60px;
}
.single-documents_and_report .list_det
{border-bottom:  none !important;}
.single-documents_and_report .wpcf7 .cf7s-caspar{padding: 10px 0 !important;}
.single-documents_and_report .wpcf7 .cf7s-caspar label{padding: 10px 0 !important;}
.single-documents_and_report .cf7mls_back, .wpcf7-submit { margin:inherit !important; }
.single-documents_and_report .wpcf7 .wpcf7-form.cf7skins.cf7s-caspar textarea{ height:150px;}

.sort_optionoldred p {
    padding-right: 40px;
    background-image: url(../img/Chronological-Icon-01c-Reverse.png);
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: center;
    padding-top: 9px;
    font-weight: 600;
    margin-bottom: 0px;
    padding-bottom: 10px;
    cursor: pointer;
    background-size: 34px;
}

.sort_optionoldred.sortoldred_asc p {
    padding-right: 40px;
    background-image: url(../img/Chronological-Icon-01c-Forward.png);
   
}

.sort_option.sort_asc p{background-position-y: 8px;}
.sort_optionoldred {
    display: inline-block;
    padding-left: 44px;
}
.gallery_title ul li:last-child {
    border-right: none;
}
.center_col {
    margin: auto;
    float: unset;
}

.heaidnglink {
    font-size: 16px;
    font-weight: 600;
    border-bottom: 2px solid #17723A;
    display: inline;
    padding-bottom: 5px;
    /* margin-bottom: 20px !important; */
}
.contentlink ul,
.reletedoducment ul {
    padding-top: 15px;
}
.conteimagewrap img {
    padding-top: 15px;
}
.sidebarlval {
    float: right;
    /* width: 184px; */
    padding-top: 30px;
}
body.single-active_plans .gen_info {
    float: left;
}
.reletedoducment ul {
    padding-left: 0px;
}
.career_content ul span {
    padding-left: 15px;
}